import formItem from './form-item.vue';
import childForm from './child-form.vue';
import form from './form.vue';
import type { App } from 'vue';

export const NsForm = function (app: App) {
  app.component(form.name, form);
  app.component(formItem.name, formItem);
  app.component(childForm.name, childForm);
  return app;
};
